Bug 1828680 - singularity-3.6.0 is available
Summary: singularity-3.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 05:58 UTC by Upstream Release Monitoring
Modified: 2020-07-30 19:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 19:31:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-28 05:58:00 UTC
Latest upstream release: 3.6.0-rc.1
Current version/release in rawhide: 3.5.3-1.1.fc33
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Upstream Release Monitoring 2020-07-14 16:28:17 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.3-1.1.fc33
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 2 Fedora Update System 2020-07-14 19:49:54 UTC
FEDORA-2020-716d38e751 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-716d38e751

Comment 3 Fedora Update System 2020-07-14 19:50:14 UTC
FEDORA-2020-198fdb12a1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-198fdb12a1

Comment 4 Fedora Update System 2020-07-14 19:50:37 UTC
FEDORA-EPEL-2020-442e619b4a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-442e619b4a

Comment 5 Fedora Update System 2020-07-14 19:50:53 UTC
FEDORA-EPEL-2020-30513f3084 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-30513f3084

Comment 6 Fedora Update System 2020-07-14 19:51:06 UTC
FEDORA-EPEL-2020-e54cfb4880 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e54cfb4880

Comment 7 Fedora Update System 2020-07-15 01:28:12 UTC
FEDORA-EPEL-2020-442e619b4a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-442e619b4a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-07-15 01:37:46 UTC
FEDORA-EPEL-2020-30513f3084 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-30513f3084

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-15 01:48:33 UTC
FEDORA-2020-198fdb12a1 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-198fdb12a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-198fdb12a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-07-15 01:56:54 UTC
FEDORA-EPEL-2020-e54cfb4880 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e54cfb4880

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-07-15 02:01:17 UTC
FEDORA-2020-716d38e751 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-716d38e751`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-716d38e751

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-07-23 00:32:11 UTC
FEDORA-EPEL-2020-30513f3084 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-07-23 01:06:24 UTC
FEDORA-2020-716d38e751 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-23 01:17:44 UTC
FEDORA-2020-198fdb12a1 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-07-30 18:13:13 UTC
FEDORA-EPEL-2020-442e619b4a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-07-30 18:47:41 UTC
FEDORA-EPEL-2020-e54cfb4880 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.